[Setup.Settings.Handler]
Electronics.Map=ClicksHandler()
Electronics.TC=ClicksHandler()
Electronics.ABS=ClicksHandler()
Brake.Pressure=ClicksHandler()
Brake.Balance=ClicksHandler()
Brake.Duct.Front=ClicksHandler()
Brake.Duct.Rear=ClicksHandler()
Radiator.Blanket.Water=ClicksHandler()
Radiator.Blanket.Oil=ClicksHandler()
Tyre.Pressure.Front.Left=ClicksHandler()
Tyre.Pressure.Front.Right=ClicksHandler()
Tyre.Pressure.Rear.Left=ClicksHandler()
Tyre.Pressure.Rear.Right=ClicksHandler()
Aero.Height.Front=ClicksHandler()
Aero.Height.Rear=ClicksHandler()
Aero.Height.Front.Left=ClicksHandler()
Aero.Height.Front.Right=ClicksHandler()
Aero.Height.Rear.Left=ClicksHandler()
Aero.Height.Rear.Right=ClicksHandler()
Aero.Splitter.Front=ClicksHandler()
Aero.Wing.Rear=ClicksHandler()
Spring.Rate.Front.Left=ClicksHandler()
Spring.Rate.Front.Right=ClicksHandler()
Spring.Rate.Rear.Left=ClicksHandler()
Spring.Rate.Rear.Right=ClicksHandler()
Bumpstop.Range.Front.Left=ClicksHandler()
Bumpstop.Range.Front.Right=ClicksHandler()
Bumpstop.Range.Rear.Left=ClicksHandler()
Bumpstop.Range.Rear.Right=ClicksHandler()
Damper.Compression.Slow.Front.Left=ClicksHandler()
Damper.Compression.Slow.Front.Right=ClicksHandler()
Damper.Compression.Slow.Rear.Left=ClicksHandler()
Damper.Compression.Slow.Rear.Right=ClicksHandler()
Damper.Compression.Fast.Front.Left=ClicksHandler()
Damper.Compression.Fast.Front.Right=ClicksHandler()
Damper.Compression.Fast.Rear.Left=ClicksHandler()
Damper.Compression.Fast.Rear.Right=ClicksHandler()
Damper.Rebound.Slow.Front.Left=ClicksHandler()
Damper.Rebound.Slow.Front.Right=ClicksHandler()
Damper.Rebound.Slow.Rear.Left=ClicksHandler()
Damper.Rebound.Slow.Rear.Right=ClicksHandler()
Damper.Rebound.Fast.Front.Left=ClicksHandler()
Damper.Rebound.Fast.Front.Right=ClicksHandler()
Damper.Rebound.Fast.Rear.Left=ClicksHandler()
Damper.Rebound.Fast.Rear.Right=ClicksHandler()
Geometry.Toe.Front=ClicksHandler()
Geometry.Toe.Rear=ClicksHandler()
Geometry.Camber.Front.Left=ClicksHandler()
Geometry.Camber.Front.Right=ClicksHandler()
Geometry.Camber.Rear.Left=ClicksHandler()
Geometry.Camber.Rear.Right=ClicksHandler()
Differential.Preload=ClicksHandler()
AntiRollBar.Front=ClicksHandler()
AntiRollBar.Rear=ClicksHandler()
[Setup.Settings.Units.DE]
Electronics.TC=Klicks
Electronics.ABS=Klicks
Electronics.MGUK.Delivery=%
Electronics.MGUK.Recovery=%
Electronics.MGUH.Mode=-
Electronics.Engine.Brake=Klicks
Electronics.Engine.Limiter=%
Electronics.Turbo=%
Brake.Pressure=%
Brake.Balance=% Vorne
Brake.Duct.Front=%
Brake.Duct.Rear=%
Radiator.Blanket.Water=%
Radiator.Blanket.Oil=%
Tyre.Pressure.Front.Left=PSI
Tyre.Pressure.Front.Right=PSI
Tyre.Pressure.Rear.Left=PSI
Tyre.Pressure.Rear.Right=PSI
Aero.Height.Front.Left=cm
Aero.Height.Front.Right=cm
Aero.Height.Rear.Left=cm
Aero.Height.Rear.Right=cm
Aero.Splitter.Front=Klicks
Aero.Wing.Rear=Klicks
Spring.Rate.Front.Left=N/mm
Spring.Rate.Front.Right=N/mm
Spring.Rate.Rear.Left=N/mm
Spring.Rate.Rear.Right=N/mm
Spring.Rate.Front.Heave=N/mm
Spring.Rate.Rear.Heave=N/mm
Bumpstop.Range.Front.Left=mm
Bumpstop.Range.Front.Right=mm
Bumpstop.Range.Front.Heave=mm
Bumpstop.Range.Rear.Left=mm
Bumpstop.Range.Rear.Right=mm
Bumpstop.Range.Rear.Heave=mm
Damper.Compression.Slow.Front.Left=Klicks
Damper.Compression.Slow.Front.Right=Klicks
Damper.Compression.Slow.Rear.Left=Klicks
Damper.Compression.Slow.Rear.Right=Klicks
Damper.Compression.Fast.Front.Left=Klicks
Damper.Compression.Fast.Front.Right=Klicks
Damper.Compression.Fast.Rear.Left=Klicks
Damper.Compression.Fast.Rear.Right=Klicks
Damper.Rebound.Slow.Front.Left=Klicks
Damper.Rebound.Slow.Front.Right=Klicks
Damper.Rebound.Slow.Rear.Left=Klicks
Damper.Rebound.Slow.Rear.Right=Klicks
Damper.Rebound.Fast.Front.Left=Klicks
Damper.Rebound.Fast.Front.Right=Klicks
Damper.Rebound.Fast.Rear.Left=Klicks
Damper.Rebound.Fast.Rear.Right=Klicks
Damper.Compression.Slow.Front.Heave=Klicks
Damper.Compression.Slow.Rear.Heave=Klicks
Damper.Compression.Fast.Front.Heave=Klicks
Damper.Compression.Fast.Rear.Heave=Klicks
Damper.Rebound.Slow.Front.Heave=Klicks
Damper.Rebound.Slow.Rear.Heave=Klicks
Damper.Rebound.Fast.Front.Heave=Klicks
Damper.Rebound.Fast.Rear.Heave=Klicks
Spring.Rate.Front.Heave=N/mm
Spring.Rate.Rear.Heave=N/mm
Bumpstop.Range.Front.Heave=mm
Bumpstop.Range.Rear.Heave=mm
Damper.Compression.Slow.Front.Heave=Klicks
Damper.Compression.Slow.Rear.Heave=Klicks
Damper.Compression.Fast.Front.Heave=Klicks
Damper.Compression.Fast.Rear.Heave=Klicks
Damper.Rebound.Slow.Front.Heave=Klicks
Damper.Rebound.Slow.Rear.Heave=Klicks
Damper.Rebound.Fast.Front.Heave=Klicks
Damper.Rebound.Fast.Rear.Heave=Klicks
Geometry.Toe.Front=Grad
Geometry.Toe.Rear=Grad
Geometry.Camber.Front.Left=Grad
Geometry.Camber.Front.Right=Grad
Geometry.Camber.Rear.Left=Grad
Geometry.Camber.Rear.Right=Grad
Differential.Preload=Klicks
Differential.Coast=%
Differential.Power=%
AntiRollBar.Front=Klicks
AntiRollBar.Rear=Klicks
[Setup.Settings.Units.EN]
Electronics.Map=Clicks
Electronics.TC=Clicks
Electronics.ABS=Clicks
Electronics.MGUK.Delivery=%
Electronics.MGUK.Recovery=%
Electronics.MGUH.Mode=-
Electronics.Engine.Brake=Clicks
Electronics.Engine.Limiter=%
Electronics.Turbo=%
Brake.Pressure=%
Brake.Balance=% Front
Brake.Duct.Front=%
Brake.Duct.Rear=%
Radiator.Blanket.Water=%
Radiator.Blanket.Oil=%
Tyre.Pressure.Front.Left=PSI
Tyre.Pressure.Front.Right=PSI
Tyre.Pressure.Rear.Left=PSI
Tyre.Pressure.Rear.Right=PSI
Aero.Height.Front.Left=cm
Aero.Height.Front.Right=cm
Aero.Height.Rear.Left=cm
Aero.Height.Rear.Right=cm
Aero.Splitter.Front=Clicks
Aero.Wing.Rear=Clicks
Spring.Rate.Front.Left=N/mm
Spring.Rate.Front.Right=N/mm
Spring.Rate.Rear.Left=N/mm
Spring.Rate.Rear.Right=N/mm
Spring.Rate.Front.Heave=N/mm
Spring.Rate.Rear.Heave=N/mm
Bumpstop.Range.Front.Left=mm
Bumpstop.Range.Front.Right=mm
Bumpstop.Range.Rear.Left=mm
Bumpstop.Range.Rear.Right=mm
Damper.Compression.Slow.Front.Left=Clicks
Damper.Compression.Slow.Front.Right=Clicks
Damper.Compression.Slow.Rear.Left=Clicks
Damper.Compression.Slow.Rear.Right=Clicks
Damper.Compression.Fast.Front.Left=Clicks
Damper.Compression.Fast.Front.Right=Clicks
Damper.Compression.Fast.Rear.Left=Clicks
Damper.Compression.Fast.Rear.Right=Clicks
Damper.Rebound.Slow.Front.Left=Clicks
Damper.Rebound.Slow.Front.Right=Clicks
Damper.Rebound.Slow.Rear.Left=Clicks
Damper.Rebound.Slow.Rear.Right=Clicks
Damper.Rebound.Fast.Front.Left=Clicks
Damper.Rebound.Fast.Front.Right=Clicks
Damper.Rebound.Fast.Rear.Left=Clicks
Damper.Rebound.Fast.Rear.Right=Clicks
Damper.Compression.Slow.Front.Heave=Clicks
Damper.Compression.Slow.Rear.Heave=Clicks
Damper.Compression.Fast.Front.Heave=Clicks
Damper.Compression.Fast.Rear.Heave=Clicks
Damper.Rebound.Slow.Front.Heave=Clicks
Damper.Rebound.Slow.Rear.Heave=Clicks
Damper.Rebound.Fast.Front.Heave=Clicks
Damper.Rebound.Fast.Rear.Heave=Clicks
Spring.Rate.Front.Heave=N/mm
Spring.Rate.Rear.Heave=N/mm
Bumpstop.Range.Front.Heave=mm
Bumpstop.Range.Rear.Heave=mm
Damper.Compression.Slow.Front.Heave=Clicks
Damper.Compression.Slow.Rear.Heave=Clicks
Damper.Compression.Fast.Front.Heave=Clicks
Damper.Compression.Fast.Rear.Heave=Clicks
Damper.Rebound.Slow.Front.Heave=Clicks
Damper.Rebound.Slow.Rear.Heave=Clicks
Damper.Rebound.Fast.Front.Heave=Clicks
Damper.Rebound.Fast.Rear.Heave=Clicks
Geometry.Toe.Front.Left=Clicks
Geometry.Toe.Front.Right=Clicks
Geometry.Toe.Rear.Left=Clicks
Geometry.Toe.Rear.Right=Clicks
Geometry.Camber.Front.Left=Degrees
Geometry.Camber.Front.Right=Degrees
Geometry.Camber.Rear.Left=Degrees
Geometry.Camber.Rear.Right=Degrees
Differential.Preload=Clicks
Differential.Coast=%
Differential.Power=%
AntiRollBar.Front=Clicks
AntiRollBar.Rear=Clicks